problème avec mot de passe (kde su) !

Conversations générales au sujet de Sabayon Linux

Moderator: Moderators

problème avec mot de passe (kde su) !

Postby webby » Tue Dec 19, 2006 17:36

Salut !

je viens d'installé sabayon sur un autre de mes ordi , et avec celui-là , j'essaie de règler l'heure et la date

mais mon mot de passe est incorrect , avec ( kde su )

localhost ~ # emerge kdebase-pam kdesu
Calculating dependencies... done!

!!! Error: the =kde-base/kdesu-3.5* package conflicts with another package;
!!! the two packages cannot be installed on the same system together.
!!! Please use 'emerge --pretend' to determine blockers.

For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/h ... =1#blocked

localhost ~ #

-----------------------

merci à l'avance de votre aide ! :)
webby
Young Hen
 
Posts: 34
Joined: Fri Nov 24, 2006 16:20
Location: montreal-qc-canada

Postby turquoise » Wed Dec 20, 2006 16:47

Eh bien fais ce qu'il te dit! ;)

emerge kdesu --pretend

Comme ça tu sauras ce qui bloque et tu pourras prendre une décision en conséquence.
Ma philosophie d'apprentissage : essayer, et si ça casse, essayer de réparer.
My learning philosophy: try it, and if it breaks, try to fix it.
Image
turquoise
Old Dear Hen
 
Posts: 719
Joined: Wed Nov 15, 2006 1:14
Location: Abitibi-Témiscamingue!

Postby webby » Thu Dec 21, 2006 17:24

localhost ~ # emerge kdesu --pretend

These are the packages that would be merged, in order:

Calculating dependencies... done!
[blocks B ] =kde-base/kdesu-3.5* (is blocking kde-base/kdebase-3.5.4)
[blocks B ] =kde-base/kdebase-3.5* (is blocking kde-base/kdesu-3.5.5)
[ebuild N ] kde-base/kdesu-3.5.5 USE="arts kdeenablefinal kdehiddenvisibility xinerama -debug"
localhost ~ #

-----------------------------------------------------------------------------------------------

que me conseiller vous de faire avec tout çà ? :oops:
webby
Young Hen
 
Posts: 34
Joined: Fri Nov 24, 2006 16:20
Location: montreal-qc-canada

Postby turquoise » Thu Dec 21, 2006 17:39

Code: Select all
emerge =kdesu-3.5.4


Le problème c'est que tu as KDE 3.5.4 d'installé et que quand tu fais emerge kdesu, il essaie d'installer kdesu-3.5.5. En mettant le signe = et le numéro de version, il va t'installer la bonne version.
Ma philosophie d'apprentissage : essayer, et si ça casse, essayer de réparer.
My learning philosophy: try it, and if it breaks, try to fix it.
Image
turquoise
Old Dear Hen
 
Posts: 719
Joined: Wed Nov 15, 2006 1:14
Location: Abitibi-Témiscamingue!

Postby webby » Thu Dec 21, 2006 17:42

suis-je mieux d'installé le 3.5.5 ou le 3.5.4
webby
Young Hen
 
Posts: 34
Joined: Fri Nov 24, 2006 16:20
Location: montreal-qc-canada

Postby turquoise » Thu Dec 21, 2006 17:45

Si tu préfères faire la mise à jour vers 3.5.5, ça devrait aller aussi. Ça risque cependant d'être long à compiler! :lol:

Dans ce cas, il faut faire
Code: Select all
emerge kde-meta
Ma philosophie d'apprentissage : essayer, et si ça casse, essayer de réparer.
My learning philosophy: try it, and if it breaks, try to fix it.
Image
turquoise
Old Dear Hen
 
Posts: 719
Joined: Wed Nov 15, 2006 1:14
Location: Abitibi-Témiscamingue!

Postby webby » Thu Dec 21, 2006 17:51

localhost ~ # emerge =kdesu-3.5.4
Calculating dependencies /
emerge: there are no ebuilds to satisfy "=kdesu-3.5.4".

localhost ~ #

---------------------------------------------------------------------

my ! my !
webby
Young Hen
 
Posts: 34
Joined: Fri Nov 24, 2006 16:20
Location: montreal-qc-canada

Postby turquoise » Thu Dec 21, 2006 18:41

Eh bien je crois que la question de mettre à jour ou pas est maintenant réglée...
Ma philosophie d'apprentissage : essayer, et si ça casse, essayer de réparer.
My learning philosophy: try it, and if it breaks, try to fix it.
Image
turquoise
Old Dear Hen
 
Posts: 719
Joined: Wed Nov 15, 2006 1:14
Location: Abitibi-Témiscamingue!

Postby webby » Thu Dec 21, 2006 18:59

je viens de faire , emerge --sync

ensuite , j'ai essayé de règler l'heure .. toujours le même problème avec le passwd ( kde-su )

le resultat de mon emerge --sync

----------------------------------------------------

>>> Updating Portage cache: 100%
* IMPORTANT: 11 config files in '/etc' need updating.
* IMPORTANT: 3 config files in '/usr/kde/3.5/share/config' need updating.
* Type emerge --help config to learn how to update config files.

* spawn failed of /etc/portage/bin/post_sync
localhost ~ #
webby
Young Hen
 
Posts: 34
Joined: Fri Nov 24, 2006 16:20
Location: montreal-qc-canada

Postby turquoise » Thu Dec 21, 2006 19:06

Ce n'est peut-être pas relié à ton problème, mais ce serait une bonne idée de taper dispatch-conf dans une console en mode superutilisateur... La réponse par défaut est u pour update.

EDIT : N'oublie pas de faire revdep-rebuild après. :)
Ma philosophie d'apprentissage : essayer, et si ça casse, essayer de réparer.
My learning philosophy: try it, and if it breaks, try to fix it.
Image
turquoise
Old Dear Hen
 
Posts: 719
Joined: Wed Nov 15, 2006 1:14
Location: Abitibi-Témiscamingue!

Next

Return to French

Who is online

Users browsing this forum: No registered users and 1 guest